body{
	font-family: arial,helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #700020;
	background-color: #fff0c0;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

table{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px none #FFFFFF;
}

table.test{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px none #FFFFFF;
	background-color: #bbbbff;
}

table.boxed{
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	border: 1px solid;
	background-color: #bbbbff;
}


td.topimage{
	height: 180px;
	background-image: url(0.png);
	background-repeat: repeat-x;
}

td.header{
	height: 25px;
	background-color: #700020;
	color: #fff0c0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding-right: 20px;
	text-transform: capitalize;
}

td.topnavbar{
	height: 25px;
	background-color: #700020;
	color: #fff0c0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	text-align: center;
	text-transform: capitalize;
	padding-right: 20px;
}

td.footer{
	height: 25px;
	background-color: #800020;
	color: #fff0c0;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	#letter-spacing: 5px;
	word-spacing: 10px;
}

td.shoplink{
	height: 30px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	width: 200px;
	padding-left: 20px;
}

td.maincontent{
	font-size: 12px;
	font-weight: normal;
	padding: 20px 50px 20px 0px;
	line-height: 18px;
	text-align: justify;
	vertical-align: top;
}

.smalltext{
	font-size: 10px;
	font-weight: normal;
}

td.maincontentcol{
	font-size: 12px;
	font-weight: normal;
	padding: 5px 15px 5px 5px;
	line-height: 16px;
	vertical-align: top;
}

td.maincontentcolOLD{
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 5px 15px 5px 5px;
	line-height: 16px;
	vertical-align: top;
}

td.menuspace{
	background-color: #fff0c0;
	background-image : url(images/menu_bg.gif);
	width: 20px;
	vertical-align: top;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

td.menu{
	background-color: #fff0c0;
	background-image : url(images/menu_bg.gif);
	width: 200px;
	vertical-align: top;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

a.topnav{
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}

a.shoplink{
	font-size: 12px;
	font-weight: bold;
	color: #FCF793;
	text-transform: uppercase;
	text-decoration: none;
}

a.menu{
	font-size: 16px;
	font-weight: bold;
	color: #800020;
	text-decoration: none;
	padding-left: 0px;
}

a.menuurgent{
	font-size: 17px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
	padding-left: 0px;
}

a.submenu{
	font-size: 13px;
	font-weight: normal;
	color: #666600;
	text-decoration: none;
	padding-left: 30px;
}

p.header{
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #700020;
	font-family: arial,helvetica;
}

table.offer{
	border: 1px solid #000000;
}
tr.offer{}
th.offer{ 
	background-color: #006600; 
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	word-spacing: 5px;
	padding: 1px 1px 1px 1px;
}
td.offer{
	font-size: 11px;
	color: #333333;
	padding: 1px 1px 1px 1px;
}

h2{
	font-size: 17px;
	color: #006600;
}

td.price{
	font-size: 17px;
	color: #006600;
	font-weight: bold;
	vertical-align: center;
}

td.tbltop{
	font-size: 13px;
	color: #FFFFFF;
	background-color: #006600;
	font-weight: bold;
}

td.tbltoplink{
	font-size: 13px;
	font-weight: bold;
	color: #006600;
	background-color: #CCCC66;
	text-align: right;
	padding: 0px 10px 0px 0px;
}

.maincontent a{
	color: #006600;
}

a{
	color: #000000;
}


td.redhead{
	font-size: 13px;
	color: #FFFFFF;
	background-color: #BE5353;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
	border-top: 1px solid #FFFFFF;
}

td.red{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 14px;
	vertical-align: top;
	background-color: #DDBEBE;
	padding: 5px 5px 5px 5px;
}

td.whitehead{
	font-size: 13px;
	color: #FFFFFF;
	background-color: #D7CB69;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
	border-top: 1px solid #FFFFFF;
}

td.white{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 14px;
	vertical-align: top;
	background-color: #E4DEAF;
	padding: 5px 5px 5px 5px;
}

table.inline2coltable{
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px none #FFFFFF;
}

.inline2coltable td{
	vertical-align: top;
}

td.inlinetext{
	font-family: arial,helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #700020;
	background-color: #fff0c0;
	padding: 0px 5px 5px 5px;
	vertical-align: top;
}

.inlinetext p{
	vertical-align: top;
}

th.inlinetext{
	font-family: arial,helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #700020;
	background-color: #fff0c0;
	padding: 5px 5px 5px 5px;
	vertical-align: top;
	text-align: left;
}

table.cal{
	border: 1px solid #700020;
	font-family: arial,helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #700020;
	background-color: #fff0c0;
	padding: 5px 5px 5px 5px;
	vertical-align: top;
	text-align: left;
}
